HENkaku Enso firmware spoof?

Discussion in 'PS Vita - Hacking & Homebrew' started by Janglez311, Feb 20, 2018.

  1. Janglez311
    OP

    Janglez311 Member

    Newcomer
    2
    Jun 6, 2014
    United States
    Phenix City, Alabama
    Is it possible to spoof your Vitas firmware to access PSN on 3.60 HENkaku Enso?
     
  2. MaD_mAnIaC

    MaD_mAnIaC In a mad world, only the mad are sane

    Member
    5
    Oct 24, 2002
    Portugal
    Yes, just go to henkaku settings in settings menu and enable version spoofing.

    [​IMG]
     
  3. OperationNT

    OperationNT GBAtemp Regular

    Member
    6
    May 1, 2016
    France
    Also, change spoofed version to 3.67.
     
  4. ArugulaZ

    ArugulaZ GBAtemp Advanced Fan

    Member
    5
    Sep 17, 2009
    United States
    I still can't download games from the Playstation store... I get C2-12828-1 errors, even with spoofing turned on. Is there a fix for this?
     
  5. OperationNT

    OperationNT GBAtemp Regular

    Member
    6
    May 1, 2016
    France
    Try to use "ReStore" plugin: it often crashes but about 1 time on 4, you will be able to start your your download from fhe store.
     
    markehmus likes this.
  6. ArugulaZ

    ArugulaZ GBAtemp Advanced Fan

    Member
    5
    Sep 17, 2009
    United States
    I thought I had Restore, but I got it a while ago... is there a newer version that I should download?

    I'll keep trying to download this any rate. Thanks.
     
  7. emuashui

    emuashui GBAtemp Fan

    Member
    4
    Jan 17, 2016
    Hong Kong
    i recalled that months ago there was a saying that with Henkaku accessing psn is risky of possible ban.. or is it fine now?
     
  8. godreborn

    godreborn GBAtemp Guru

    Member
    11
    Oct 10, 2009
    United States
    I would think sony would be better prepared this time, so I personally wouldn't risk it. however, I'd yet to see someone using restore get banned. I still wouldn't risk it though. there's no telling what say can see.
     
  9. ArugulaZ

    ArugulaZ GBAtemp Advanced Fan

    Member
    5
    Sep 17, 2009
    United States
    OperationNT: You're right, persistence did the trick. Thanks!
     
  10. godreborn

    godreborn GBAtemp Guru

    Member
    11
    Oct 10, 2009
    United States
    btw, if you can't find henkaku settings (as was the case with my vita and pstv), check your config.txt. henkaku.suprx is henkaku settings. copy that from the henkaku title id folder to ur0/tai and have the config.txt reflect that.
     
  11. cracker

    cracker Nyah!

    Member
    8
    Aug 24, 2005
    United States
    I'm going to have to try again to get some more games, DLCs of mine that I'm missing.
     
  12. godreborn

    godreborn GBAtemp Guru

    Member
    11
    Oct 10, 2009
    United States
    you can get dlcs from nopaystation (nps browser). I had to use it to get tales of hearts r costumes. I had bought them, but mai dump tool screwed them up by removing the licenses, so nonpdrm wasn't going to work with them. I noticed that the work.bin and rif were identical, so it had nothing to work (no pun intended :D) with.
     
  13. cracker

    cracker Nyah!

    Member
    8
    Aug 24, 2005
    United States
    What are the file sizes (and/or hashes) of the plugins that are working for you? There are a few different betas and none are clearly labeled.
     
  14. 3dsHbrew

    3dsHbrew Newbie

    Newcomer
    1
    May 25, 2019
    Germany
    Not longer available on enso 3.65 as I figured out sadly updated from 3.60 where this was possible...

    Is there a way to do this even on 3.65?
    Cause when I want 2 go online/connect 2 psn it says I have to update my system software
    Please help
     
  15. kaymynd

    kaymynd GBAtemp Fan

    Member
    4
    Sep 19, 2018
    United States
    You messed up the installation somehow, henkaku settings should still be there if you used the 3.65 updater, most likely you have multiple tai folders.
    You should only have one tai folder in ur0.

    Idk if it's safe to install h-encore on top of the 3.65 updater, you might have to reinstall firmware first.
     
Loading...